/* FONTS */
@import url(fonts.css);

body {
	margin: 0;
	color: #fff;
}
body, input {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}
body, input, textarea, button {
	text-transform: uppercase;
}
*{
	box-sizing: border-box;
}
h1, h2, h3 {
	margin: 0;
}
h3 {
	font-family: 'RodchenkoC', sans-serif;
	font-style: italic;
	font-size: 28px;
	text-align: center;
	letter-spacing: 3px;
}
ul {
	padding: 0;
}
li {
	list-style-type: none;
	padding: 0;
}
*:focus {
    outline: 0;
}
input {
    -webkit-appearance: none;
    -moz-appearance: none;
}

.text-center {
	text-align: center;
}

/* CLEARFIX */
/* For modern browsers */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
/***************/

.section-outer {
	width: 100%;
	overflow: hidden;
}
.section-inner {
	margin: auto;
	width: 1024px;
}
.button {
	height: 30px;
	border: none;
	border-radius: 15px;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	/*font-weight: bold;*/
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	color: #242424;
	background-color: #f8d325;
	cursor: pointer;
}
.button:hover {
	background: #3bcaca;
}
.enter-phone-number {
	height: 46px;
	width: 275px;
	border-radius: 23px;
	color: #fff;
	text-align: center;
	border: 1px solid #5357b6;
	color: #9a9a9a;
}
.submit-title-first-line {
	color: #e74f54;
}

/*Header menu*/
.head-menu-wrap {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10000;
	background: #5357b6;
}

/*Header*/
.head-wrap {
	margin-top: 40px;
	background-color: transparent;
}
.head-inner {
	height: 118px;
}
.logo {
	float: left;
	width: 186px;
	margin: 28px 0 0 0;
	padding-top: 32px;
	line-height: 1.2em;
	font-size: 13px;
	text-decoration: none;
	text-transform: none;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	color: #fff;
	background: url(../images/Logo_icon.png) 0 0 no-repeat;
}
.menu-items {
	display: table;
	list-style-type: none;
	padding: 0;
	vertical-align: middle;
	margin: 0 auto;
}
.menu-items li {
	display: table-cell;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	padding: 0 50px;
}
.menu-items li a {
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: 300;
	color: #fff;
}
.menu-items li a:hover {
	text-decoration: underline;
}
.phone {
	float: right;
	height: 80px;
	margin: 23px 0 0 0;
	font-size: 14px;
	font-weight: 300;
	text-align: right;
	text-transform: none;
}
.phone-number {
	line-height: 1em;
	font-size: 24px;
	font-weight: bold;
}
.order-call {
	width: 180px;
	margin-top: 8px;
	font-size: 15px;
}

/*Stock*/
.stock-wrap {
	height: 227px;
	width: 811px;
	margin: -90px auto 0;
	padding-top: 46px;
	background: url(../images/stock_bg.png) 0 0 no-repeat;
}
.stock-inner {
	height: 135px;
	width: 656px;
	margin: auto;
}
.stock-img {
	float: left;
	height: 135px;
	width: 170px;
	background: url(../images/stock_img.png) 0 0 no-repeat;
}
.stock-title,
.stock-name {
	font-size: 25px;
	font-family: 'RodchenkoC', sans-serif;
	font-style: italic;
	letter-spacing: 2px;
}
.stock-title {
	margin-left: 15px;
	color: #e74f54;
}
.stock-name {
	color: #5357b6;
}
.stock-inside {
	float: right;
	width: 470px;
	height: 100%;
	padding-top: 19px;
}
.stock-decription-wrap {
	float: left;
	width: 184px;
}
.stock-description {
	width: 102px;
	color: #242424;
	text-transform: none;
	font-size: 13px;
}
.stock-price {
	width: 50px;
	color: #e74f54;
	font-weight: 600;
	font-size: 13px;
}
.stock-timer {
	height: 54px;
	width: 172px;
	margin-top: 13px;
	background: url(../images/stock_timer_brd.png) 0 0 no-repeat;
	text-align: center;
}
.stock-timer-text {
	font-size: 18px;
	color: #e74f54;
	font-weight: bold;
	font-style: italic;
	line-height: 54px;
}
.stock-enter-phone-wrap {
	float: right;
	width: 275px;
}
.stock-enter-phone-wrap .form-field {
	width: 100%;
}
.stock-enter-phone-number {
	width: 100%;
}
.stock-enter-phone-button {
	margin-top: 10px;
	height: 46px;
	width: 100%;
	border-radius: 23px;
}

/*Prof tatami block*/
.prof-tatami-wrap {
	margin-top: -140px;
}
.prof-tatami-inner {
	height: 445px;
	padding-top: 50px;
}
.prof-tatami-inside {
	height: 290px;
	margin-left: 188px;
}
.prof-tatami-title {
	height: 149px;
	width: 638px;
	background: url(../images/prof_tatami_title.png) 0 0 no-repeat;
	font-size: 26px;
	font-family: 'RodchenkoC', sans-serif;
	font-style: italic;
	letter-spacing: 5px;
	text-align: center;
}
.prof-tatami-title span {
	display: inline-block;
	font-size: 45px;
	padding-top: 35px;
}
.prof-tatami-title-description {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	height: 44px;
	margin: -10px 0 0 48px;
	background: #e74f54;
	font-family: 'RodchenkoC', sans-serif;
	font-style: italic;
	letter-spacing: 1.5px;
	font-size: 20px;
	text-align: center;
	line-height: 44px;
}
.prof-tatami-title-description:before,
.prof-tatami-title-description:after {
	content: '';
	position: absolute;
	height: 44px;
	width: 7px;
	top: 0;
}
.prof-tatami-title-description:before {
	left: -7px;
	background: url(../images/prof_tatami_title_desc_left.png);
}
.prof-tatami-title-description:after {
	right: -7px;
	background: url(../images/prof_tatami_title_desc_right.png);
}

.prof-tatami-features-items {
	float: left;
	padding: 0;
	margin-top: 20px;
}
.prof-tatami-features-items.left {
	margin-left: 75px;
}
.prof-tatami-features-items.right {
	margin-left: 58px;
}
.prof-tatami-features-item {
	margin-bottom: 13px;
	padding-left: 40px;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
	line-height: 30px;
	background: url(../images/item_icon.png) left center no-repeat;
}

/*Products*/
.products-inner {
	padding-top: 40px;
	height: 1660px;
}
.products-title {
	height: 54px;
	width: 638px;
	background: url(../images/products_title_bg.png) 0 0 no-repeat;
	margin: 0 auto 20px;
	line-height: 54px;
}
.products-items {
	list-style-type: none;
	padding: 0;
}
.products-item {
	display: inline-block;
	width: 312px;
	border: 5px solid #e9e8e8;
	margin: 20px 12px;
	padding: 15px 0 20px;
	text-align: center;
}
.products-item-title {
	font-size: 25px;
	color: #5357b6;
}
.products-item-img{
	height: 265px;
	width: 264px;
	margin: 18px auto 0;
}
.products-item:hover button {
	background: #3bcaca;
}
.download-price {
	margin-top: 20px;
	height: 46px;
	width: 264px;
	border-radius: 23px;
	font-size: 17px;
}

/*Our production*/
.our-production-wrap {
	margin-bottom: -130px;
	padding-top: 20px;
	position: relative;
	z-index: 1;
}
.our-production-inner {
	border: 5px solid #e74f54;
	padding: 45px 0 25px;
	text-align: center;
	background: #fff;
}
.our-production-title-wrap {
	margin: -65px 0 30px;
	text-align: center;
}
.our-production-title {
	display: inline-block;
	padding: 0 10px;
	font-size: 30px;
	color: #e74f54;
	background: #fff;
}
.our-production-video-items {
	padding: 0;
	margin: 0;
}
.our-production-video-item {
	display: inline-block;
	margin: 0 20px;
}
.our-production-video-item .our-production-video-item-name {
	margin-top: 7px;
	color: #242424;
	font-size: 14px;
}
.our-production-video-item .our-production-video-item-name b {
	text-transform: none;
	font-weight: bold;
}

/*Delivery*/
.delivery-wrap {
	position: relative;
	padding-top: 175px;
	height: 514px;
	background: url(../images/delivery_bg.jpg) center 0 no-repeat;
}
.delivery-steps-bg {
	position: absolute;
	top: 245px;
	left: 50%;
	margin-left: -700px;
	height: 135px;
	width: 1400px;
	background: url(../images/delivery_items_bg.png) 0 0 no-repeat;
}
.delivery-features-items {
	position: relative;
	margin: 0;
	padding-top: 130px;
	display: flex;
	justify-content: space-between;
}
.delivery-features-item {
	display: inline-block;
	vertical-align: top;
	width: 340px;
	text-align: center;
	text-transform: none;
}
.delivery-features-item:last-child {
	width: 300px;
}
.delivery-enter-phone {
	position: relative;
	width: 330px;
	margin: -25px auto 0;
}
.delivery-enter-phone .form-field {
	width: 100%;
}
.delivery-enter-phone .delivery-enter-phone-number,
.delivery-enter-phone .delivery-enter-phone-button {
	height: 46px;
	width: 100%;
	border-radius: 23px;
}
.delivery-enter-phone-number {
	border: 1px solid #fff;
	margin-bottom: 8px;
	background-color: transparent;
	color: #fff;
	text-align: center;
}

/*About company*/
.about-company-wrap {
	min-height: 656px;
	background: url(../images/about_company_bg.jpg) top center no-repeat;
}
.about-company-inner {
	padding-top: 45px;
}
.about-company-inside {
	width: 900px;
	margin: auto;
	text-align: center;
}
.about-company-title {
	margin-bottom: 35px;
}
.about-company-features-items {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	text-transform: none;
	font-weight: 300;
}
.about-company-items-left {
	text-align: right;
	width: 45%;
}
.about-company-items-right {
	text-align: left;
	width: 45%;
}
.about-company-items-center {
	width: 10%;
	text-align: center;
}
.about-company-items-center .about-company-features-item {
	display: inline-block;
	margin-top: -5px;
}
.about-company-features-item {
	margin-bottom: 45px;
}
.about-company-items-center .about-company-features-item {
	height: 32px;
	width: 20px;
	background: url(../images/about_company_item_icon.png) 0 5px no-repeat;
}
.about-company-honors-item {
	float: left;
	height: 424px;
	width: 300px;
}
.about-company-honors-items {
	width: 654px;
	margin: auto;
}
.about-company-inner .certificats {
	text-align: center;
}
.about-company-inner .certificats .certificate {
	position: relative;
	display: inline-block;
	margin: 0 25px;
}
.fancybox .zoom-icon,
.about-company-inner .certificate .zoom-icon {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.zoom-icon {
	background: rgba(0,0,0, .1) url(../images/zoom-light.png) center no-repeat;
}
.fancybox:hover .zoom-icon,
.about-company-inner .certificate:hover .zoom-icon {
	display: block;
}

/*Slider*/
.slider-wrap {
	padding-top: 50px;
}
.bxslider {
	margin: 0;
	padding: 0;
}

/*Submit your application*/
.submit-application-wrap {
	height: 227px;
	width: 811px;
	margin: -153px auto 0;
}
.submit-application {
	position: absolute;
	height: 227px;
	width: 811px;
	padding-top: 46px;
	background: url(../images/stock_bg.png) 0 0 no-repeat;
}
.submit-application-inside{
	text-align: center;
}
.submit-application-title {
	color: #5357b6;
	font-size: 25px;
	line-height: 1.3em;
}
.submit-application-enter-phone-wrap {
	margin-top: 20px;
}
.submit-application-enter-phone-button {
	margin-left: 5px;
	height: 46px;
 	width: 275px;
	border-radius: 23px;
}

/*Reviews*/
.reviews-inner {
	padding-top: 40px;
	padding-bottom: 40px;
}
.reviews-inside {
	width: 1012px;
	margin: auto;
}
.reviews-title {
	height: 54px;
	width: 163px;
	margin: auto;
	text-align: center;
	background: url(../images/reviews_title_bg.png) 0 0 no-repeat;
	line-height: 54px;
}
.reviews-item {
	margin-top: 40px;
	text-transform: none;
}
.reviews-img {
	float: left;
}
.review-desc {
	margin-left: 320px;
}
.reviews-text {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
	color: #242424;
	padding-top: 65px;
}
.reviews-username {
	display: block;
	margin-top: 24px;
	color: #afafaf;
	font-family: 'Roboto Light', sans-serif;
}

/*Submit your application right now*/
.submit-application-now {
	height: 204px;
	width: 962px;
	margin: 0 auto 40px;
	padding-top: 35px;
	background: url(../images/submit_your_application_now_bg.png) 0 0 no-repeat;
}
.submit-application-now-inside{
	text-align: center;
}
.submit-application-now-title {
	color: #5357b6;
	font-size: 24px;
	letter-spacing: 1.5px;
	line-height: 1.3em;
}
.submit-application-now-enter-phone-wrap {
	margin-top: 20px;
}
.submit-application-now-enter-phone-button {
	margin-left: 5px;
	height: 46px;
 	width: 275px;
	border-radius: 23px;
}

/*Footer*/
.footer-wrap {
	background-color: #5358b6;
}
.footer-inner {
	height: 118px;
}

/* FORM */
.form {
	border-radius: 5px;
	border: 5px solid #6e6e6e;
	padding: 20px 30px;
	color: #000;
	background: #fff;
}
.form .caption {
	margin: 0 0 15px;
	font: 25px/1.2em  'RodchenkoC', arial, sans-serif;
	font-style: italic;
	letter-spacing: 5px;
	text-align: center;
	text-transform: uppercase;
	font-size: 25px !important;
}
.form .form-row {
	clear: both;
	margin-bottom: 10px;
}
.form .form-row:last-child {
	margin-bottom: 0;
}

form .form-field {
	display: inline-block;
	text-align: center;
}

form .input-text,
form .submit {
	width: 100%;
	height: 47px;
	line-height: 1.5em;
}

form .input-text,
form .button {
	border-radius: 25px;
	height: 46px;
	/*width: 100%;*/
	text-align: center;
}
#callback-modal form .input-text {
	border: 1px solid #f8d325;
}

.form-required-field_state_fail {
	position: relative;
}
.form-required-field_state_fail input {
	border-color: #f00 !important;
}

.form-required-field_state_fail:after {
	content: 'Заполните поле';
	position: absolute;
	left: 90%;
	bottom: 90%;
	/*margin: -10px 0 0 0;*/
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	width: 150px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background: rgba(255,0,0, .7);
}

#map {
	height: 500px;
}

.fransh {
    text-align: center;
    background: #5357b6;
    font-size: 26px;
    font-family: 'RodchenkoC', sans-serif;
    font-style: italic;
    letter-spacing: 5px;
    padding: 15px;
}

.rekv {
	display: inline-block;
	margin-top: 35px;
	margin-left: 150px;
	font-size: 12px;
}

.copyright {
	display: inline-block;
	font-size: 10px;
	float: left;
	margin-left: 20px;
	margin-top: 55px;
}

.map_title {
    text-align: center;
    background: #e74f54;
	font-size: 28px;
    letter-spacing: 3px;
    font-family: 'RodchenkoC', sans-serif;
    font-style: italic;
    padding: 15px;
}

.map_city {
	text-transform: none;
	font-size: 15px;
}

#buy_on_credit {
	display: none;
	background: #F8D325;
	cursor: pointer;
}

#buy_on_credit a {
	color:#5357B6;
}

#buy_on_credit:hover {
	background: #3bcaca;
}

#buy_on_credit:hover a {
	text-decoration: none;
}

.vk-inner {
	padding-top: 40px;
	padding-bottom: 40px;
}

.vk {
	margin-top: 80px;
}

.loading {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(83, 87, 182, 0.77);
	font-family: 'RodchenkoC', sans-serif;
	font-style: italic;
	font-size: 28px;
	text-align: center;
	letter-spacing: 3px;
	z-index: 10001;
}

.loading_content {
	display: inline-block;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -188px;
	margin-top: -51px;
}

.box {
	margin-top: 30px;
}

.box:nth-child(2n-1){
	background-color: rgba(0,0,0,0.05);
}

/* MEDIA QUERIES */
@media (max-width: 700px){
	.box{
		width: 50%;
	}

	.box:nth-child(2n-1){
		background-color: inherit;
	}

	.box:nth-child(4n),.box:nth-child(4n-3) {
		background-color: rgba(0,0,0,0.05);
	}

}

@media (max-width: 420px){
	.box{
		width: 100%;
	}

	.box:nth-child(4n),.box:nth-child(4n-3){
		background-color: inherit;
	}

	.box:nth-child(2n-1){
		background-color:rgba(0,0,0,0.05);
	}

}

/* -------------- loader6 -------------- */

.loader6{
	position: relative;
	width: 12px;
	height: 12px;

	top: 46%;
	top: -webkit-calc(50% - 6px);
	top: calc(50% - 6px);
	left: 46%;
	left: -webkit-calc(50% - 6px);
	left: calc(50% - 6px);

	border-radius: 12px;
	background-color: #fff;
	-webkit-transform-origin:  50% 50%;
			transform-origin:  50% 50% ;
	-webkit-animation: loader6 1s ease-in-out infinite;
			animation: loader6 1s ease-in-out infinite;
}

.loader6:before{
	content: "";
	position: absolute;
	background-color: rgba(255, 255, 255, .5);
	top: 0px;
	left: -25px;
	height: 12px;
	width: 12px;
	border-radius: 12px;
}

.loader6:after{
	content: "";
	position: absolute;
	background-color: rgba(255, 255 ,255 ,.5);
	top: 0px;
	left: 25px;
	height: 12px;
	width: 12px;
	border-radius: 12px;
}


@-webkit-keyframes loader6{
    0%{-webkit-transform:rotate(0deg);}
    50%{-webkit-transform:rotate(180deg);}
    100%{-webkit-transform:rotate(180deg);}
}

@keyframes loader6{
    0%{transform:rotate(0deg);}
    50%{transform:rotate(180deg);}
    100%{transform:rotate(180deg);}
}

.catalog_price {
	display: block;
	color: #e74f54;
	font-size: 20px;
	font-weight: 700;
	margin-top: 20px;
}

.mail_head {
	position: fixed;
	padding: 10px;
	background: #fff;
	border: 1px solid #5357b6;
	color: #5357b6;
	top: 39px;
	left: 50%;
	font-weight: 700;
	margin-left: -145px;
	z-index: 10;
}

.mail_head a {
	color: #e74f54;
	text-decoration: none;
}

.mail_head a:hover {
	color: #e74f54;
	text-decoration: underline;
}

.utp-title {
	width: 510px;
	height: 54px;
	background: #e74f54;
	margin: 0 auto 20px;
	line-height: 54px;
}

.utp-title:before, .utp-title:after {
	content: '';
	position: absolute;
	height: 54px;
	width: 9px;
}

.utp-title:before {
	margin-left: -30px;
	background: url(../images/utp_title_left.png);
}
.utp-title:after {
	margin-left: 22px;
	background: url(../images/utp_title_right.png);
}

.utp-outer {
	height: 623px;
    background: url(../images/utp_bg.png) center 0 no-repeat;
    margin-top: 50px;
    margin-bottom: 50px;
}
.utp_border {
	background-image: url(../images/utp_woman.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: transparent;
	border: 10px solid #e74f54;
	width: 100%;
	height: 544px;
	margin-top: -50px;
}

.utp-cont {
	display: inline-block;
	width: 400px;
	text-align: center;
	margin-left: 515px;
	margin-top: 120px;
}

.utp-desc-1 {
	display: inline-block;
	text-transform: none;
	color: #000;
	padding-bottom: 15px;
	font-size: 16px;
}

.utp-desc-1 b {
    color: #e74f54;
}

.utp-desc-2 {
	display: block;
	text-transform: none;
	color: #848484;
	font-size: 12px;
	margin-top: 15px;
	text-align: center;
}

.modal_container {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 10001;
}

.modal_inner {
	position: fixed;
	width: 500px;
	padding: 20px;
	left: 50%;
	top: 10px;
	margin-left: -250px;
	box-sizing: border-box;
	background: #fff;
	text-align: center;
	color: #000;
}

.modal_close {
	position: absolute;
	right: 40px;
	cursor: pointer;
}

.modal_inner h3 {
	font-size: 20px;
	margin-bottom: 20px;
}

.book_input {
	border: 1px solid #f8d325;
	margin: 20px 0 15px 0px;
}

.box-modal a.button.btn-ok {
	display: block;
	line-height: 49px;
	font-weight: normal;
	text-decoration: none;
}

.privacy_user {
	display: block;
	color: #fff;
	font-size: 9px;
	margin-top: 20px;
	font-family: 'Roboto', sans-serif;
	text-transform: none;
	font-style: normal;
	letter-spacing: 1px;
}

.g-recaptcha {
	margin-left: 0px !important;
}

.required-form {
	position: absolute;
	margin-left: -70px;
	display: none;
	background: red;
	color: #fff;
	font-size: 12px;
	padding: 5px;
}
